<?xml version="1.0" encoding="utf-8"?>
<section version="5.0" xml:id="deployment-type-specific-data" xml:lang="en"
         xmlns="http://docbook.org/ns/docbook"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:svg="http://www.w3.org/2000/svg"
         xmlns:mml="http://www.w3.org/1998/Math/MathML"
         xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns:db="http://docbook.org/ns/docbook">
  <title>Deployment type specific documentation</title>
  <xi:include href="url-deployment-data.xml"/>
  <xi:include href="maven2-deployment-data.xml"/>
  <xi:include href="obr-deployment-data.xml"/>
</section>
